Page MenuHomePhabricator

No re-layout when removing toolbar item from toolbar with more menu
Closed, ResolvedPublic

Description

If there is a toolbar that has a more menu due to too many items I would expect removing an item to cause a re-layout.
Instead of bringing an item out of the more menu we end up with empty space on the toolbar.

ajwillia.ms added a project: Restricted Project.
stefan_schmidt edited projects, added efl; removed Restricted Project.Jul 20 2016, 7:26 AM
stefan_schmidt triaged this task as Normal priority.Feb 10 2017, 6:33 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:54 AM
q66 edited projects, added efl: widgets; removed Restricted Project.Jun 11 2018, 7:31 AM
Herald closed this task as Resolved. · View Herald TranscriptJan 15 2019, 10:44 AM

Ho Ho Ho! This issue was fixed by Santa!